From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 March 2007<P>

Thankya....<BR>
<BR>
I dunno if people have any advice for after my whole speed dating adventure ;-)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 March 2007<P>

cire nehtrow, about <a href="/blend/wv.cgi?id=2007.03.12.00.22.10539">Security Blanket</a>:  WOW!<BR>
<BR>
"We wait for it to come to us, so tired of sacrificing that we aren&#146;t willing to sacrifice; so tired of losing that we aren&#146;t willing to lose, so tired of life many of us are ready to die, yet wanting so much to live again&#133; "<BR>
<BR>
these words have been a litany in my head for more than 10 years now...  such a long long time.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 March 2007<P>

hey kirk, re: speed dating. been there, done that too.  honestly the most i got out of it is i made a couple of single lady friends.  important to know when i say that all my girl friends are married or in committed relationships.  no one to hang out with.  the speed dating evenings ended up for me just a way to get out of the house and meet people, not as prospective second dates (only had one, it was miserable).  once i placed that value on it, i was ok.  however, for the cost...  yeah, no.  i don't regret the experience though.  it did help me with getting over my intial jitters with deciding to date again, which at that time was something i'd not done in 10 years.  i learned how to converse with men on that level rather than the business level.  and, frankly, since one of the girl friends i made was the host, i learned that no one ever had a 'forever' match from one of those evenings!!  go figure.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 March 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.03.11.23.07.5405">Bedroom Views</a>: when i grow up... i want this 'thing' that you have.  how marvelous for you that you are one of the lucky ones thay found 'it'.  blessings to you & yours.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 March 2007<P>

Aparajita, <BR>
<BR>
Glad to hear it can be a "low %" kind of thing for women as well.<BR>
<BR>
I guess it's the lack of compatibility screening that brings down the odds so much... when all you have in common is a desire to meet people, I guess the odds are just so-so about finding a spark.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 12 March 2007<P>

kirk~ thanks for the front page pick and how was the whole speed dating thing, i always wanted to try it<BR>
<BR>
congrats to those who made it<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 March 2007<P>

Congratulations on another fine issue Kirk and take a bow all you front pagers...nice work<BR>
<BR>
As for the insta dating sounds interesting. I do believe in the instant attraction thingy Kirk they just didn't have the right people in the room for you to be with. Just keep your eyes and mind open and you could meet somone in an unexpected place.<BR>
<BR>
bk <BR>
<BR>

<HR>